# enableCameraTorch method Null safety

Future<bool?> enableCameraTorch(

1. bool enable

)

Enable/Disable flash

Note: this API supports only the Android and iOS platforms

Parameters:

enable true: enabled; false: disabled. Default value: false

## Implementation

    Future<bool?> enableCameraTorch(
        bool enable // true: enabled; false: disabled. Default value: false
        ) {
      return _channel.invokeMethod('enableCameraTorch', {
        "enable": enable,
      });
    }